F.A.Q.

Q: Have you Windows XP and updater is not working properly?

A: For any those of you who still have problems with running the L2Teardrop.exe (Auto-Updater) and are using Windows XP.

Simply uninstall all current .NetFramework software, if any, and install in correct order as follows:

1. NetFramework 1.1 (23,1 Mb)
2. Service Pack 1 for NetFramework 1.1 (10,2 Mb)
3. NetFramework 2.0 (22,4 Mb)

After the correct install of these, it should be sufficient for the Auto-Updater to run.

If anything goes wrong keep in mind it’s worth to reset your pc after install.